Essox for Drupal Commerce 1

Installment purchase - Payment module

Drupal Commerce je nástupce rozšíření UberCart.

Essox with spread payment

Essox uses the new Essox API with spread payment. We recommend this version of the module for all new integrations.

Option: Installation service by our personnel included
Price: 6 500 CZK
(approx. 270,83 €)
Add to cart

 

Essox with old API

We do not recommend Essox with an older API for new installations. It is only suitable for updating e-shops with the Essox payment gateway for older APIs already installed. Even in this case, however, we recommend switching to the new Essox API.

Option: Installation service by our personnel included
Price: 6 500 CZK
(approx. 270,83 €)
Add to cart

Supported versions Drupal Commerce 1.x for Drupal 7.x.

Go to the module for Drupal Commerce 2.x for Drupal 8.x - 10.x

Other versions upon request.

Customer reviews 5 of 5 based on 9 reviews.

 

Essox - installation purchase

Essox FinitShop provides online installment purchase.

Localization to multiple languages

The module is normally localized in Czech, Slovak, and English with possibility of user localizations to other languages.

License and guarantee

This module is licensed for use on one domain only as specified in the purchase order.

Warranty period on module functionality including support is 12 months from purchase. It is possible to prolong this period according to conditions on the page Updates.

The complete terms and conditions are specified here.

Using multiple modules from platiti.cz

If you use another module from platiti.cz on you eshop, it is necessary to update it to the current version. You can obtain it on the page Updates.

Prerequisites for deployment

Merchant has to have a contract with the Essox for deployment.

This module offer contains complete technical solution connecting the eshop with the payment gateway. The offer does not include any fees possibly demanded by the bank or payment gateway operator.

The Module can be optionally ordered including the service of installation and setup into your eshop. We will manage the installation and you will be able to receive payments immediately. The module is of course also available without the installation service. There is a detailed installation manual included.

Technical prerequisites for deployment

The following PHP extensions are required on your hosting (available by default on majority of hostings):
  • PHP 5.6, 7.x, 8.x
  • bcmath

Contact

For more information send us an email:
  • E-mail: prodejplatiti.cz